Vulnerabilities & Exploits

Nexus Repository Manager Vulnerabilities CVE-2019-9629 and CVE-2019-9630 Could Expose Private Artifacts

10 lipca 2019

Two vulnerabilities, assigned CVE-2019-9629 and CVE-2019-9630, were uncovered in Sonatype’s Nexus Repository Manager (NXRM) — an open-source governance platform used by DevOps professionals.

Przeczytaj artykuł